.sidebar-menu .submenu{display:none;}
.sidebar-menu li.active > .submenu{display:block;}
.sidebar-menu li > a{position:relative;display:block;}
.sidebar-menu li > a:has(+ .submenu)::after{content:'+';position:absolute;right:15px;top:50%;transform:translateY(-50%);font-weight:bold;}
.sidebar-menu li.active > a:has(+ .submenu)::after{content:'-';position:absolute;right:15px;top:50%;transform:translateY(-50%);font-weight:bold;}
.intro-content h2 {background-color: #0A428D;
  height: 2.3em;
  line-height: 2.3em;
  border-radius: 0.5em;
  color: #fff;
  padding-left: 1em;
  font-weight: bold;}
